No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

EFS0 board does not show the LCAS option

Publication Date:  2012-07-25 Views:  159 Downloads:  0
Issue Description
In this OSN 3500 a EFS0 board don’t show the LCAS function (NE Explorer>>select EFS0 board>>Ethernet Interface Board>>Internal Port).
By a deeper revision, other boards like EGT2 or EGS2, the LCAS function is showed in some NEs but in other NEs does not. This phenomena depends on the NE version.
Alarm Information
No alarms
Handling Process
First check all NE versions are supported by NMS version.
When the LCAS V1.0 for some Data boards cannot be upgraded to support LCAS V2.0, you can modify the “conf/trans_ems.cfg” file on the U2000 to display the LCAS V1.0 feature.
In this file, look for the LCAS V1 flag and change into 1, (by default is disabled):
#| LCASV1 switch. 0:unsupport, 1:support
LCAS=0
 After the modification, restart the server and client. At this time, the LCAS V1.0 interface is displayed. The settings of LCAS Mode, HO Time and WTR Time are defaulted, and thus cannot be set.
Root Cause

Most Ethernet data boards support the LCAS function. Based on software versions, data boards can support the LCAS function of two versions: LCAS V1.0 and LCAS V2.0.

The LCAS V2.0 is the Ethernet feature developed by the NG-SDH V100R006 and OSN 9500 V100R004.
At present, most of the OSN series boards, including the SSN1EFT8, SSR1EFT4, SSN1EGT2, SSN1EFT8A, SSN4EFS0, SSN2EFS4, SSN2EGS2, SSN1EMS4, SSN1EGS4, and the SSJ2EGT6 have been switched to the LCAS V2.0.
SSN1EFS4/SSN2EFS0 support the LCAS V2.0. However, it provides the operation interface for the LCAS V1.0 rather than the supplementary function.
No version of the SSN1EFS0 supports LCAS V2.0. To support LCAS V2.0, the SSN1EFS0 board must be upgraded to board SSN2EFS0 or SSN4EFS0 of the version that supports LCAS V2.0

Due to poor stability of LCAS V1.0 and users’ incorrect operation, the NMS does not provide the LCAS V1.0 function by default.


Suggestions
Boards with the LCAS V2.0 cannot be connected to boards with the LCAS v1.0. This operation is not recommended.
See also the "OptiX NG-SDH&OCS Products LCAS V2.0" document to check the Product Mapping Description.

END